<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/head :: head"></head>
<script src="//js.stripe.com/v3/" type="application/ecmascript"></script>
<script src="js/checkout.js" type="application/ecmascript" async></script>

<body>
<div th:replace="fragments/navigation :: navigation"></div>

<!-- content -->



<div class="container py-4">
    <input type="hidden" th:value="${stripeSession}" id="stripeSession">
    <h1>Deine Waren bekommen</h1>

    <div class="accordion" id="accordionExample">
        <div class="card">
            <div class="card-header" id="headingOne">
                <h2 class="mb-0">
                    <button class="btn btn-link" type="button" data-toggle="collapse" data-target="#collapseOne"
                            aria-expanded="true" aria-controls="collapseOne">
                        Liefern
                    </button>
                </h2>
            </div>
            <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                <div class="card-body">
                    <p>
                        Lass dir deine Artikel nachhause bringen.
                        Damit sich das für deinen Laden lohnt, werden die Bestellungen gesammelt ausgefahren.
                    </p>
                    <p>
                        Wann möchtest du deine Bestellungen gern haben?
                    </p>
                    <form onsubmit="checkout(event)">
                        <div class="form-group">
                            <div class="custom-control custom-radio">
                                <input type="radio" id="deliveryRadio1" name="delivery" class="custom-control-input" value="true">
                                <label class="custom-control-label" for="deliveryRadio1">heute zwischen 14:00 und 15:00
                                    Uhr</label>
                            </div>
                            <div class="custom-control custom-radio">
                                <input type="radio" id="deliveryRadio2" name="delivery" class="custom-control-input">
                                <label class="custom-control-label" for="deliveryRadio2">morgen zwischen 08:00 und 09:00
                                    Uhr</label>
                            </div>
                            <div class="custom-control custom-radio">
                                <input type="radio" id="deliveryRadio3" name="delivery" class="custom-control-input">
                                <label class="custom-control-label" for="deliveryRadio3">morgen zwischen 12:00 und 13:00
                                    Uhr</label>
                            </div>
                            <div class="custom-control custom-radio">
                                <input type="radio" id="deliveryRadio4" name="delivery" class="custom-control-input">
                                <label class="custom-control-label" for="deliveryRadio3">morgen zwischen 16:00 und 17:00
                                    Uhr</label>
                            </div>
                        </div>

                        <button type="submit" class="btn btn-primary">Liefern lassen</button>
                    </form>


                </div>
            </div>
        </div>
        <div class="card">
            <div class="card-header" id="headingTwo">
                <h2 class="mb-0">
                    <button class="btn btn-link collapsed" type="button" data-toggle="collapse"
                            data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                        Abholen
                    </button>
                </h2>
            </div>
            <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                <div class="card-body">
                    <p>
                        Hol dir deine Bestellung einfach vor Ort ab!
                        Dein Händler sammelt die Bestellungen, da gerade weniger als sonst los ist.
                    </p>
                    <p>
                        <em>Damit keine Gruppen vor dem Laden entstehen, staffeln wir die Abholzeiten.
                            Deswegen auch die "unrunde" Uhrzeit. Bitte versuche pünktlich (nicht zu früh, nicht zu spät)
                            zu deiner Zeit da zu sein, damit du mit so wenig anderen Kunden wie möglich in Kontakt
                            kommst.
                        </em>
                    </p>

                    <form onsubmit="checkout(event)">
                        <div class="form-group">
                            <div class="custom-control custom-radio">
                                <input type="radio" id="customRadio1" name="customRadio" class="custom-control-input">
                                <label class="custom-control-label" for="customRadio1">heute um 16:05 Uhr</label>
                            </div>
                            <div class="custom-control custom-radio">
                                <input type="radio" id="customRadio2" name="customRadio" class="custom-control-input">
                                <label class="custom-control-label" for="customRadio2">heute um 18:50 Uhr</label>
                            </div>
                            <div class="custom-control custom-radio">
                                <input type="radio" id="customRadio3" name="customRadio" class="custom-control-input">
                                <label class="custom-control-label" for="customRadio3">morgen um 9:10 Uhr</label>
                            </div>
                            <div class="custom-control custom-radio">
                                <input type="radio" id="customRadio4" name="customRadio" class="custom-control-input">
                                <label class="custom-control-label" for="customRadio3">morgen um 13:35 Uhr</label>
                            </div>
                        </div>
                        <button type="submit" class="btn btn-primary">Abholung vereinbaren</button>
                    </form>
                </div>
            </div>
        </div>
        <div class="card">
            <div class="card-header" id="headingThree">
                <h2 class="mb-0">
                    <button class="btn btn-link collapsed" type="button" data-toggle="collapse"
                            data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                        Gutschein für Später
                    </button>
                </h2>
            </div>
            <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                <div class="card-body">
                    <p>
                        Zeig deinem Händler, dass du auch nach der Krise gern wieder kommst.
                        Du kaufst einen Gutschein, und löst ihn ein, sobald dein Lokal wieder geöffnet hat.
                        Damit hilst du deinem Händler jetzt über die Runden zu kommen, und seine laufenden Kosten zu
                        decken.
                    </p>
                    <button type="button" class="btn btn-primary">Gutschein kaufen</button>
                </div>
            </div>
        </div>
        <div class="card">
            <div class="card-header" id="headingFour">
                <h2 class="mb-0">
                    <button class="btn btn-link collapsed" type="button" data-toggle="collapse"
                            data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                        Spenden
                    </button>
                </h2>
            </div>
            <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
                <div class="card-body">
                    <p>
                        Unterstütze deinen Händler mit einem virtuellen Einkauf!
                        Du bestellst deine Artikel (z.B. einen "virtuellen" Kaffee) und bezahlst ihn auch, verzichtest
                        aber auf die Lieferung.
                        Mit dieser Geste unterstützt du die Lokale in der Nähe, damit sie auch nach dem Virus noch da
                        sind.
                    </p>
                    <button type="button" class="btn btn-primary">Einkauf spenden</button>
                </div>
            </div>
        </div>
    </div>
</div>

<div th:replace="fragments/footer :: footer"></div>
<div th:replace="fragments/scripts :: scripts"></div>
</body>
</html>